@font-face {
	font-family: 'Samsung Sharp Sans';
	src: url('SamsungSharpSans-Bold.woff2') format('woff2'),
		url('SamsungSharpSans-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}

@font-face {
	font-family: 'Sharp Sans No1 Book';
	src: url('SharpSansNo1-Book.woff2') format('woff2'),
		url('SharpSansNo1-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}

@font-face {
	font-family: 'Sharp Sans No1';
	src: url('SharpSansNo1-Bold.woff2') format('woff2'),
		url('SharpSansNo1-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}
	
@font-face {
	font-family: 'Sharp Sans No1';
	src: url('SharpSansNo1-Semibold.woff2') format('woff2'),
		url('SharpSansNo1-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	}

